background﻿body {
    font-family: Microsoft YaHei, arial, helvetica, sans-serif;
    font-size: 13px;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1.4;
    text-align: center;
    font-size: 62.5%;
}

body,
ul,
ol,
dl,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
p,
form,
fieldset,
legend,
input,
textarea,
select,
button,
th,
td,* {
    margin: 0;
    padding: 0
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 100%;
    font-weight: normal
}

table {
    font-size: inherit
}

input,
select {
    font-family: arial, helvetica, clean, sans-serif;
    font-size: 100%;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: normal
}

button {
    overflow: visible
}

th,
em,
strong,
b,
address,
cite {
    font-style: normal;
    font-weight: normal
}

li {
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none
}

img,
fieldset {
    border: 0 none
}

ins {
    text-decoration: none
}
a{
    text-decoration: none;
}
button{
    cursor: pointer;
}


body{
	font-family:Microsoft YaHei, arial;
}
.nav{
	width: 100%;
	background: #1064be;
	min-width:1200px;
}
.wr{
	width: 1200px;
	margin:  0 auto;
}
.full_column{
	/*height: 100px;*/
}
/*.full_width {
	width: 100%;
	height: 20px;
    background-color: rgb(204, 0, 0);
    
}*/
.nav .logo{
	/*float: left;*/
	/*width: 297px;*/
    /*height: 66px;*/
    width: 712px;
	height: 110px;
	text-align: left;
    padding-top: 17px;
    position: relative;
}
.nav .logo img{
	width: 801px;
	height: 87px;
	/*float: left;*/
	
}
.nav .logo h1{
	margin-top: 25px;
	text-align: left;font-size: 46px;
    font-weight: 400;
    position: absolute;
    left: 375px;
    top: 13px;
    font-size: 22px;
    color: rgb(255, 255, 255);
    border:none;
}
.nav .logo h2{
	text-align: left;font-size: 46px;
    font-weight: 400;
    position: absolute;
    left: 375px;
    top: 67px;
    font-size: 22px;
    color: rgb(255, 255, 255);
    border:none;
}
.navigation{
	width: 1200px;
	/*float: right;*/
	display: flex;
	flex-direction: row;
	justify-content:space-between;
	height: 60px;
	line-height: 30px;
	/*padding-top: 40px;*/
	/*padding-left: 50px;*/
	
}

.navigation li{
	width: 132px;
	position: relative;
	transition: all 0.5s;
	
}
.navigation>li{
	margin: 15px 0;
}

.navigation li a{
	white-space: nowrap;
    overflow: hidden;
    padding-left: 15px;
    padding-right: 15px;
    text-align: center;
    display: block;
    
    font-size: 18px;
    color: #fff;
    text-decoration: none;
   	line-height: 56px;
    font-style: normal;
    text-align: left;
    /*font-weight: bold;*/
}
.navigation>li>a{
	white-space: nowrap;
    overflow: hidden;
    padding-left: 15px;
    padding-right: 15px;
    text-align: center;
    display: block;
    
    font-size: 18px;
    color: #fff;
    text-decoration: none;

	line-height: 25px;

    font-style: normal;
    text-align: left;border-right: 1px solid #fff;
    /*font-weight: bold;*/
}
.navigation>li:hover>a{
	color: #ffcf00;
}
.navigation>li:last-of-type a{
	border:none;

}
.navigation li  a.active{
	color: #ffcf00;
}
.navigation li ol{
	background: #1064be;
	position: absolute;
	z-index: 9999;
	width: 100%;
	padding-top: 20px;
	display: none;
	transition: all 0.5s;
}
.navigation>li:hover ol{
	display: block;
	/*height: 100%;*/
}
.navigation>li ol li:hover a{
	color: #ffcf00;

}
.navigation>li ol li {
	text-align: left;
}
.navigation>li ol li a{
	
}
/*footer*/
.footer{
	background: #1064be;
	padding: 50px 0 0 0;
	min-width: 1200px;
	width: 100%;
	padding-bottom: 30px;
}
.footer ul{
	width: 49%;
	margin: 0 auto;
	height: 20px;
	margin-bottom: 20px;
}
.footer ul li{
	float: left;
	padding-left: 30px;color: #fff;
	font-size: 16px;
}
.footer ul li:first-of-type{
	padding-left: 0px;
}
.footer ul li a{
	color: #fff;
	font-size: 16px;
}
.footer .wp-media_content{
	overflow: hidden;
    width: 425px;
    height: 65px;
    float: left;
}
.footer .wp-media_content img{
	width: 100%;
}
.footer .wp-title_content{
	width: 1200px;
	color: #fff;
	text-align: center;
}
.footer .wp-title_content p{
	height: 29px;
	line-height: 29px;font-size: 13px;
}
.footer .wp-title_content p a{
	height: 29px;
	line-height: 29px;font-size: 13px;
	color: #fff;
}
.cl{
	clear: both;
}
.footer .wp-title_content>div{
	padding-top: 10px;
	color: #fff;
}
.footer .wp-title_content>div>div{
	display: flex;
	flex-direction: row;
	/*justify-content: center;*/
	
}


.footer .wp-title_content>div>div>div{
	width: 100px;
    height: 36px;
    position: relative;
    overflow: hidden;
    margin: 20px 0  40px 20px;
    display: none;
}
.footer .wp-title_content>div>div>div img{
	width: 100%;
	height: 36px;
	position: absolute;
	top: 0;
	left: 0;
	transition: all 0.5s;
}
/*导航进度条*/
.jdt{
	padding-top: 30px;
}
.jdt .wr>h1{
	float: left;height: 40px;
	line-height: 40px;
	position: relative;
	width: 608px;
}
.jdt .wr>h1 b{
	font-size: 24px;    color: #1064be;
	font-weight: 600;
	
	position: absolute;
	top: -0px;
	left:0px;
	width: 96px;
	
}
.jdt .wr>h1 span{
	color: #000;font-size: 30px;
	font-weight: 600;
	position: absolute;
	top: 0px;
	left: 105px;
	width: 110px;
	text-transform: uppercase;
	display: inline-block;
}
.jdt .wr>h1 strong{
	font-size: 12px;
    color: rgb(0, 0, 0);
    line-height: 100%; 
   	position: absolute;
	top: 7px;
	left: 225px;
	width: 153px;
	font-weight: 600;
	text-align: left;
}
.jdt .wr>div{
	width: 1200px;
	text-align: left;font-size: 13px;

}
.jdt .wr>div img{
	width: 16px;
    height: 16px;
    padding-top:0px;
    padding-right: 5px;
    float: left;
}

.jdt .wr>div a{
color:#555;
}
.jdt .wr>div span a{
	font-weight: bold;
    font-size: 13px;
        color: rgb(102, 102, 102);
        padding: 0 5px;
}
.conter{
	border:1px solid rgb(221, 221, 221);
	width: 1198px;
	margin:  0 auto;
	background-color: rgb(251, 251, 251);
	/*height: 378px;*/
	padding-bottom: 25px;
	margin-top: 30px;
}

/*表单*/
.biaodan{
	width: 246px;
    height: 546px;
    border: 2px solid #1064be;
	background: #fff;
	position: relative;
}
.biaodan form{
	height: 430px;
	border-bottom: 2px solid #1064be;
	width: 100%;
}
.biaodan form h1{
	font-size: 22px;
    color: #1064be;
    font-weight: 600;
    padding-top: 20px;
    font-family: 微软雅黑;
}
.biaodan form h2{
	font-size: 28px;
    color: rgb(0, 0, 0);
    font-weight: 600;
}
.biaodan form h3{
	color: rgb(0, 0, 0);
	font-weight: 600;
	text-transform: uppercase;
	font-size: 12px;
	height: 23px;
	padding-bottom: 10px;
}
.biaodan form div{
	margin: 0px 0;
	position: relative;
}
.biaodan form div input{
	border: 1px solid #dddddd;    font-size: 12px;height: 28px;
    line-height: 28px;
    width: 190px;
    padding-left: 10px;
    padding-right: 10px;
    margin: 5px 0;
    outline: none;
}
.biaodan form div span{
	position: absolute;    right: 8px;
    top: 0px;
	color: #1064be;padding-left: 3px;
}
.biaodan form div input:focus{
	border: 1px solid #1064be;
}
.biaodan form #regBtn{
	width: 212px;
	margin: 0 auto;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    -o-border-radius: 0px;
    border-width: 0px;
    background-color: #1064be;
    height: 32px;
    line-height: 32px;
    margin-top: 10px;
    color: #fff;
    font-size: 12px;

}
.biaodan h4{
	font-size: 24px;
    color: rgb(0, 0, 0);
    font-weight: 600;
    padding-top: 15px;
}
.biaodan p{
	font-size: 28px;
    color: #1064be;
    font-weight: 600;
    padding-top: 9px;

}
.afixed {
    position: fixed;
    top:  0;
    /*right: 0;*/
}
.tabqh .cs>div:hover .wenz h3 a{
	color: #1064be;
}

.header{ background:#fff; text-align:center;width:1200px; margin:0 auto;}
#mainnav{ width:100%; background:#1064be; color:#fff}
.mnav{ width:1200px; height:50px; margin:0 auto;}
.mnav ul{ float:left; width:100%;  text-align:center}
.mnav li{  width:12.5%; float:left;font-size:16px; line-height:50px; position:relative;text-align:center}
.mnav li a{ width:100%; height:50px; color:#fff; border-right:1px solid #0066cb; display:block;box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box}
.mnav li a:hover{text-decoration:none;}
.mnav li a:hover{ color:#ff0; background:#0288c9}
.mnav li.mico a{ background:#015290}





body{
	background: #fff;
}
#adimage{
	margin: 0 auto;
}
.lf{
	float: left;
}
.rh{
	float: right;
}
.cl{
	clear: both;
}

/*校园动态*/
.wp-box_content{
	
}
.conter{
	border:1px solid rgb(221, 221, 221);
	width: 1198px;
	margin:  0 auto;
	background-color: rgb(251, 251, 251);
	/*height: 378px;*/
	padding-bottom: 25px;
	margin-top: 30px;
}
.wp-box_content .conter>.lf{
	width: 840px;
	margin-left: 28px;
}
/*h1标签*/
h3{
	margin-top: 25px;
	font-size: 18px;
	font-family: 微软雅黑;
    color: #1064be;
    font-weight: 600;
    text-align: left;
    padding-bottom: 15px;
    border-bottom: 1px solid #ddd;
}
h3 span{
	color: rgb(0, 0, 0); font-size: 14px;
}
h3 a{
	display: inline-block;
	float: right;
	color: rgba(102,102,102,1);
    font-family: Microsoft YaHei;
    font-size: 13px;
    font-weight: normal;
    line-height:30px;
    padding-right: 10px;
}
h3 a:hover{
	color: #1064be;
}
.drop_box{
	padding-top: 15px;
}
.drop_box .tp{
	width: 360px;
    height: 268px;
	position: relative;
    overflow: hidden;
    border-color: transparent;
    border-style: none;
    border-width: 0px;
}

.drop_box .tp .slider-description{
	position: absolute;
    bottom: 0;
    right: 0px;
    width: 100%;
    background: url(../skin/bg_trans.png);
    color: #FFF;
    transition: all 1s;
    height: 0px;
    /*display: none;*/
}
.drop_box .tp .cc{
	height: 0px;
}
.drop_box .tp  .slider-description .description-wrapper{
	padding: 12px;
}
.drop_box .tp  .slider-description .description-wrapper h4{
	font-size: 14px;
    margin: 10px 0;
    padding: 0;
    text-align: left;
}
.drop_box .tp .slider-description .description-wrapper h4 a{
	color: #fff;
}
.drop_box .tp  .slider-description .description-wrapper p{
	font-size: 12px;
	height: 12px;
}
.drop_box .tab{
	border-color: transparent;
    border-width: 0px;
    overflow: hidden;
    height: 268px;
    width: 460px;
}
.drop_box .tab ul {
	width: 100%;
	background: #f0f0f0;
}
.drop_box .tab ul li{
	float: left;
	background-color: #f0f0f0;
    font-family: Microsoft YaHei;
    font-weight: bold;
    width: 230px;
    font-size: 14px;
    color: #000000;
    text-decoration: none;
    float: left;
    height: 40px;
    line-height: 40px;
    text-align: center;
    cursor: pointer;
    font-weight: bold;
    font-size: 14px;
    color: #000000;
}
.drop_box .tab ul li a{
	color: #000000;
}
.drop_box .tab ul li.current{
	background-color: #1064be;
    font-weight: bold;
    font-size: 14px;
    color: #fff;
    text-decoration: none;
    z-index: 333;
}
.drop_box .tab ul li.current a{
	color: #fff;
}
.drop_box .tab>div>div{
	padding-left: 10px;
    padding-top: 10px;
    padding: 10px;
    border-top: 3px solid transparent;
    text-align: left;
    display: none;
}
.drop_box .tab>div>div ol li{
	margin-bottom: 8px;
	line-height: 28px;
    overflow: hidden;
    margin-left: 3px;
    display: table;
    width: 100%;

}
.drop_box .tab>div>div ol li a{
}
.drop_box .tab>div>div ol li span{
	float: left;
	font-size: 14px;
	color: #000000;
	margin-right: 5px;
}
.drop_box .tab>div>div ol li .wz{
	color:#666666;
	font-size: 14px;
	line-height: 28px;
	width:368px;

}
.drop_box .tab>div>div ol li .wz p{
	width: 350px;
	float: left;
	overflow: hidden;
	text-overflow: ellipsis;
    white-space: nowrap;
}
.drop_box .tab>div>div ol li:hover .wz p{
	color: #1064be;
}
.drop_box .tab>div>div ol li .wz span{
	float: right;
	display: inline-block;
}
/*快速导航*/
.ksdh{
	width: 260px;
	padding-right: 36px; 
}
.ksdh>div{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	padding: 5px 5px;
}
.ksdh>div>div{

	margin-top: 15px;

}
.ksdh>div>div img{
	width: auto;
	height: 72px;
}
.ksdh>div>div p{
    /*height: 20px;*/
    width: 50px;
    display: block;
    font-size: 12px;
    overflow: hidden;
    color: #5a5a5a;
    padding-top: 5px;
}
/*学生*/
 .fenlei{
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	padding-left:20px; 
}
/**学生风采*/
 .fenlei .xsfc{
	width: 360px;
}
 .fenlei .xsfc ul{
	margin-left: 5px;
	margin-top:10px;
}
 .fenlei .xsfc ul li{
	margin-bottom: 8px;
	text-align: left;
	width: 100%;
	overflow: hidden;
}
/*第一个li里面样式*/
 .fenlei .xsfc ul li .tpp{
	height: 75px;
    width: 100px;
    float: left;
    margin-top: 15px; 
}
 .fenlei .xsfc ul li .tpp img{
	width: 100%;
	height: 75px;
}
 .fenlei .xsfc ul li>a>div>div{
	float: left;	
}
 .fenlei .xsfc ul li  .why{
	width: 230px;
	height: 75px;
	padding: 15px 0  0 10px;
	position: relative;
}
 .fenlei .xsfc ul li  .why h2{
	
    font-size: 14px;
    color: #000000;
    font-weight: bold;
    text-decoration: none;
    line-height: 24px;
    height: 24px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;

}
 .fenlei .xsfc ul li  .why p{
	display: block;
    font-size: 12px;
    color: #7D7D7D;
    font-weight: normal;
    text-decoration: none;
    line-height: 22px;
    min-height: 0px;
    overflow: hidden;
    width: 100%;
    word-wrap: break-word;
    text-indent: 2em;
}
 .fenlei .xsfc ul li  .why p span{
	    color: #CF0202;
}


 .fenlei .xsfc ul li.first{
	border-bottom: 1px solid #eee;
	padding-bottom: 10px;
}
 .fenlei .xsfc ul li.first h2:hover{
	color: #1064be;
}
/*下面其他li样式*/
 .fenlei .xsfc ul li>a>p{
	color: #7D7D7D;
    line-height: 28px;
    font-size: 14px;
    color: #000000;
    width: 254px;
    height: 28px;
    overflow: hidden;
    float: left;
    /*text-overflow: ellipsis;
    white-space: nowrap;*/
}
 .fenlei .xsfc ul li>a>p:hover{
	color: #1064be;
}
 .fenlei .xsfc ul li>a>span{
	float: right;
	line-height: 28px;
	font-size: 13px;
	color: #9F9F9F;
}
/*党建之窗*/
.fenlei .jdzc{
	width: 430px;
	margin-right: 20px;
}
.fenlei  ol{
	padding-top: 15px;
}
 .fenlei  ol li{
	text-align: left;
	margin: 3px 0;
	border-bottom: 1px dashed #e2e2e2;
	padding-bottom: 5px;
	padding-top: 5px; 
}
.fenlei  ol li p{
	background: url(../skin/21.png) no-repeat left center;
    padding-left: 20px;	
    float: left;
    height: 26px;
    line-height: 26px;
    font-size: 14px;
    color: #000000;
    width: 238px;
    overflow: hidden;
}
 .fenlei  ol li p:hover{
	color: #1064be;
}
.fenlei  ol li span{
	float: right;
	line-height: 26px;
	font-size: 13px;
    color: #929292;
}
.fenlei .jdzc ol li p{
	width: 308px;
}
/*教育教学*/
 .fenlei .jyjx{
	width: 260px;
}
 .fenlei .jyjx>div{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-top: 20px;
}
 .fenlei .jyjx>div>div{
	height: 105px;
    width: 120px;
    position: relative;
    margin-bottom: 20px;
}
 .fenlei .jyjx>div>div img{
	width: 100%;
	height: 105px;

}
.fenlei .jsfz>div>div img{
	height: 75px;
	padding-bottom: 10px;
}
 .fenlei .jyjx>div>div p{
	position: absolute;
	top: 0;
	left: 0;
	height: 105px;
    width: 120px;
    line-height: 105px;
    font-size: 16px;
    color: #fff;
    background: rgba(0,0,0, .6);
    display: none;
}
 .fenlei .jsfz>div>div>a>div>div{
	position: absolute;
	top: 0;
	left: 0;
	height: 75px;
    width: 120px;
    line-height: 105px;
    font-size: 16px;
    color: #fff;
    background: rgba(0,0,0, .6);
    display: none;
    
}
 .fenlei .jsfz>div>div>a>div>div.cs{
 	display: block;
 }
.fenlei .jsfz>div>div div p{
	position: absolute;
	top: 50%;
	left: 50%;
	height:42px;
    width: 42px;
	line-height: 42px;
    font-size: 16px;
    background:none;
    background-image: url(../skin/eye.png) ;
    background-repeat: no-repeat;
	transform: translate(-50%,-50%);
	display: block;

}

.fenlei .jsfz>div>div b{
	height: 21px;padding: 0 3px 0 6px;    font-size: 12px;    
       
}
.fenlei .jsfz>div>div b a{
	color: #000000; 
}
.fenlei .jsfz>div>div b a:hover{
	color: #1064be;
}
/*校园风光*/
.bzdtwo .conter{
	height: 283px;
}
.bzdtwo .lf{
	position: relative;
	width: 840px;
	padding: 0px 00px 0px 30px;
}
#xixi{
            width:840px;height:180px;            
            margin-top: 25px;
            position:absolute;
            /*bottom: -170px;  */
            overflow:hidden;
            /*display: none;*/
}
#list{
            position:absolute;left:0;top:0;
            margin:0;padding:0;
            -webkit-animation:25s move infinite linear;
            width:200%;
}
#list li{
            list-style:none;
           	height: 180px;
    		width: 260px;
           
            background:#000;
            color:#fff;
            font:50px/98px Arial;
            text-align:center;
            float:left;
            margin-right: 20px;
}
#list li img{
	height: 180px;
}
@keyframes move{
	0%{
	    left:0;
	}
	100%{
	   left:-840px;
	}
}
#xixi:hover #list{
	-webkit-animation-play-state:paused;
	animation-play-state:paused;
}
.bzdtwo .rh{
	width: 260px;
	padding-right: 30px;
}
.bzdtwo .rh div{
	margin-top: 25px;
}

/*加盟*/
.jiameng{
	padding-bottom: 30px;
}
.jiameng .conter>div{
	width: 1140px;
	margin: 0 auto;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
}
.jiameng .conter>div img{
	max-width: 150px;
	max-height: 33px;
	margin-top: 15px;
	margin-right: 40px;
}


/*公司介绍*/
.gsjs{
	/*padding-top: 20px;*/

}
.gsjs .conter{
	border: none;
	background: none;
	position: relative;
}
.gsjs .conter>.lf{
	width: 1200px;
}
.gsjs .conter>.lf>ul{
	background: 918px;
	background: rgb(246, 246, 246);
	border: 1px solid rgb(204, 204, 204);

}
.gsjs .conter>.lf>ul li{
	color: #000000;
	width: 136px;
	text-align: center;
    float: left;
    height: 50px;
    line-height: 50px;
    background-image: url(../skin/png_bg.png);
    background-color: transparent;
    background-position: top left;
    background-repeat: repeat;
    font-size: 15px;
    cursor: pointer;
}
.gsjs .conter>.lf>ul div{
	width: 16px;
    height: 50px;
    background: #1064be;
    float: left;
}
.gsjs .conter>.lf>ul li:hover{
	background: #1064be;
	color: #fff;
}
.gsjs .conter>.lf>ul li.current{
	background: #1064be;
	color: #fff;
}
.tabqh{
	background: 918px;
	background: rgb(255, 255, 255);
}
.tabqh .cs{

}
.tabqh .cs ul{
	padding: 10px 10px 10px;
}
.tabqh .cs ul li{
	overflow: hidden;
	width: 100%;
	height: 39px;
    line-height: 28px;
    /*margin-bottom: 10px;*/
    padding-top: 10px;
    border-bottom: 1px dotted #dddddd;
    font-size: 14px;
}
.tabqh .cs ul li span a{
 	
 	color: #1064be;
 	margin-right: 5px;
 }
.tabqh .cs ul li span{
	float: left;
 	color: #1064be;
 	margin-right: 5px;
}
.tabqh .cs ul li p{
 	float: left;
 	width: 650px;
 	text-align: left;
 	overflow: hidden;
 	text-overflow: ellipsis;
    white-space: nowrap;
}
.tabqh .cs ul li p a{
	color: #5A5A5A;
}
.tabqh .cs ul li p:hover a{
	color: #1064be;
}
.tabqh .cs ul li dd{
 	float: right;
 	color: #acacac;
 }
 .jdt .wr>h1 strong{
	left: 280px;
}

  .pagess {
    clear: both;
    height: 30px;
    margin: 20px;
    overflow: hidden;
    margin-left: 0px;
    text-align: center;
}
.pagess ul li {
    display: inline-block;
    border: 1px solid #ccc;
    padding: 2px 9px;
    margin: 0 3px;
    line-height: 20px;
    background: #fff;
    color: #999;
}
/*第几页样式*/
.pagess ul li.thisclass {
    display: inline-block;
    border: 1px solid #E4392A;
    padding: 2px 9px;
    margin: 0 3px;
    background: #E4392A;
    color: #fff;
}  
.pagess ul li a{color: #999;}  



/*公司介绍*/
.gsjs{
	/*padding-top: 20px;*/

}
.gsjs .conter{
	border: none;
	background: none;
	position: relative;
}
.gsjs .conter>.lf{
	width: 1200px;
}
.gsjs .conter>.lf>ul{
	background: 918px;
	background: rgb(246, 246, 246);
	border: 1px solid rgb(204, 204, 204);

}
.gsjs .conter>.lf>ul li{
	color: #000000;
	width: 136px;
	text-align: center;
    float: left;
    height: 50px;
    line-height: 50px;
    background-image: url(../skin/png_bg.png);
    background-color: transparent;
    background-position: top left;
    background-repeat: repeat;
    font-size: 15px;
    cursor: pointer;
}
.gsjs .conter>.lf>ul div{
	width: 16px;
    height: 50px;
    background: #1064be;
    float: left;
}
.gsjs .conter>.lf>ul li:hover{
	background: #1064be;
	color: #fff;
}
.gsjs .conter>.lf>ul li.current{
	background: #1064be;
	color: #fff;
}
.tabqh{
	background: rgb(255, 255, 255);
    border: 1px solid rgb(204, 204, 204);
    padding: 10px 20px 10px;
}

 .jdt .wr>h1 strong{
	left: 280px;
}

.tabqh h1{
	font-size: 20px;
    color: #434343;
    font-weight: bold;
    padding: 3px 0;
    margin-top: 20px;
    line-height: 34px;
    text-align: center;
}
.tabqh .lyfb{
	width: 100%;
	padding: 20px 0 20px;
    line-height: 21px;
	border-bottom: #CCC 1px dashed;
	text-align: center;
}
.tabqh .lyfb span{
	margin: 0 5px;
	    font-size: 12px;
    color: #5A5A5A;
}
.tabqh .lyfb span a{ font-size: 12px;
    color: #5A5A5A;}


.tabqh hr{
	display: block;
    font-family: Microsoft YaHei;
    font-size: 14px;
    color: #868686;
    font-weight: normal;
    text-decoration: none;
    height: 12px;
    background: #F5F5F5;
    border-style: solid solid solid solid;
    border-color: #E5E5E5 #E5E5E5 #E5E5E5 #E5E5E5;
    border-width: 1px 1px 1px 1px;
    width: 878px;
}


.tabqh img{
	padding-top: 18px;
}
.tabqh>div>p{
	padding-top: 10px;
	text-align: left;
	line-height: 32px;
	font-size: 15px;
	color: #5A5A5A;
}
.tabqh>div>p span{
	font-size: 18px;
	display: block;
	font-weight: 600;
	color: #c10000;
}
.tabqh .sxp{
	padding: 20px 0;
	text-align: left;
font-size: 14px;
color: #444;
}

.xsbm{
	font-weight: 600;
	font-size: 20px;
	padding-top: 30px;
	padding-bottom: 20px;
}
.tabqh .sxp a{

	font-size: 14px;
    color: #444;
    font-weight: normal;
    line-height: 25px;
}
.tabqh .sxp a:hover span{
	color: #5A5A5A
}
table{
	background: #fff;
     border: 1px solid #999999; 
    border-collapse: collapse;
    font-size: 14px;
    margin-top: 10px;
    line-height: 30px;
}